> ## Documentation Index
> Fetch the complete documentation index at: https://docs.saleleads.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Save User Profile to PDF

> Save User Profile to PDF



## OpenAPI

````yaml /api-reference/openapi.json get /api/v1/user/save-to-pdf
openapi: 3.1.0
info:
  title: Linkedin Scraper API
  description: Linkedin Scraper API Documentation
  version: 1.0.0
servers:
  - url: https://fresh-linkedin-scraper-api.p.rapidapi.com
    description: RapiAPI
security: []
paths:
  /api/v1/user/save-to-pdf:
    get:
      tags:
        - User Profile Data
      summary: Save User Profile to PDF
      description: Save User Profile to PDF
      operationId: getApiV1UserSave-to-pdf
      parameters:
        - in: query
          name: username
          schema:
            type: string
          required: true
      responses: {}
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-rapidapi-key
      description: Rapid API Key

````